<wo:conditional condition = "$consultation">
	<webobject name = "UniteRechercheEvaluationUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "UniteRechercheEvaluationUIM"/>
</wo:conditional>
